/*** ESSENTIAL STYLES ***/


   /* #frameSponsors1{position: fixed;  width:100%; height:120px; margin:auto; display:inline-block; text-align:center;}*/
    #frameSponsors1{position: relative;  width:100%; /*height:380px;*/ margin:auto; display:inline-block; text-align:center;}
.divLandingLogo {
    width: 100%;
    /*height: 805px;*/
    background-image: url(/DesktopModules/GTF2020_Landing/images/LandingLogo.png?random=2233);
    z-index: 100;
    margin: auto;
    background-position: center;
    background-position-y: -166px;
    background-repeat: no-repeat;
    padding-bottom: 10px;
}
    .divLandingPastillas{margin: auto; padding-top: 80px ! important; /*height:290px*/ }
    .divLandingBoton{margin :auto; padding-top:0px; height: 50px; text-align: center;}
    
    .boton{width:116px; height:51px; display:inline-block; cursor:pointer;margin-right:15px; background-image:url(/DesktopModules/GTF2020_Landing/images/botonEntrar.png)}
    .boton:hover{background-position:0 -51px}


.PastillaTienda {
    width: 294px;
    height: 268px;
    display: block;
    cursor: pointer;
    float:right;
    margin-right: 108px;
    background-image: url(/DesktopModules/GTF2020_Landing/images/pastillaTienda14.png?random=2211)
}
    .PastillaTienda:hover{background-position:0 -268px}

.PastillaEntradas {
    width: 294px;
    height: 268px;
    display: block;
    cursor: pointer;
    margin-left: 70px;
                    background-image:url(/DesktopModules/GTF2020_Landing/images/pastillaEntradas.png?random=4321)

}
    .PastillaEntradas:hover{background-position:0 -268px}
@media (max-width: 991px) {
    .divLandingLogo {
        background-position-y: -204px;
    }

}
@media (max-width: 768px) {
    .divLandingLogo {
        background-position-y: -224px;
    }
    .PastillaTienda {
        position: relative;
        left: -22px;
        float: none !important;
        margin: auto !important;
    }
    .PastillaEntradas {
        position: relative;
        left: -22px;
        margin: auto !important;
    }
    .divLandingPastillas {
        padding-top: 264px !important;
    }
    .divLandingBoton {
        margin-top: 15px;
    }
}
.divLandingsponsorLevel1 {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    z-index: 120;
    /*background-color: rgba(0, 0,0,0.4);*/
    /*background-color: rgba(0, 54,158,0.6);*/
    background-color: rgba(0, 33,94,0.6);
}
.divLandingsponsorLevel2 {
    height: auto;
    /* padding-top: 0px; */
    /* position: absolute; */
    /* left: 50%; */
    /* margin-left: -190px; */
    /* top: 65px; */
    z-index: 120;
}
    .divLandingsponsorLevel3{ height:70px; padding-top:30px; display:none}

    .backSponsorLevel0 { float: left; /*margin-left: 20px;*/}
    .backSponsorLevel1 { float: left; /*margin-left: 2px13px60px*/;}
    .backSponsorLevel2 { float: left; /*margin-left: 12px13px60px*/;}
    
    #link0101{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor0012.png); background-position: 0px 0px}
    #link01011{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor0011.png); background-position: 0px 0px}
    #link0102{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor002.png?random=2222); background-position: 0px 0px}
    #link0103{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor003.png?random=22); background-position: 0px 0px}
	#link0113{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor0013.png?random=22); background-position: 0px 0px}
  	#link0115{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/reale.png?random=2211); background-position: 0px 0px}
    #link0105 { display: inline-block; width: 120px; height: 47px; background-image: url(/DesktopModules/GTF2020_Landing/images/sponsor005.png?random=22); background-position: 0px 0px}
    #link0106 { display: inline-block; width: 120px; height: 47px; background-image: url(/DesktopModules/GTF2020_Landing/images/sponsor006.png?random=22); background-position: 0px 0px}

    
    #link1101{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor0012.png); background-position: 0px 0px}
    #link1104{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor004.png); background-position: 0px 0px}
    #link1102{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor002.png?random=2222); background-position: 0px 0px}
    #link1103{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor003.png?random=22); background-position: 0px 0px}
	#link1115{display: inline-block; width:120px; height:47px; background-image:url(/DesktopModules/GTF2020_Landing/images/reale.png?random=2211); background-position: 0px 0px}
    #link1105 {display: inline-block; width: 120px; height: 47px; background-image: url(/DesktopModules/GTF2020_Landing/images/sponsor005.png?random=22); background-position: 0px 0px}
    #link1107 {display: inline-block; width: 120px; height: 47px; background-image: url(/DesktopModules/GTF2020_Landing/images/sponsor007.png?random=22); background-position: 0px 0px}


    #link0101:hover{ background-position: 0px 47px}
    #link01011:hover{ background-position: 0px 47px}
    #link0102:hover{ background-position: 0px 47px}
    #link0103:hover{ background-position: 0px 47px}
    #link0113:hover{ background-position: 0px 47px}
	#link0115:hover{ background-position: 0px 47px}
    #link0105:hover { background-position: 0px 47px}
    #link0106:hover { background-position: 0px 47px}

    #link1101:hover{ background-position: 0px 47px}
    #link1104:hover{ background-position: 0px 47px}
    #link1102:hover{ background-position: 0px 47px}
    #link1103:hover{ background-position: 0px 47px}
	#link1115:hover{ background-position: 0px 47px}
    #link1105:hover { background-position: 0px 47px}
    #link1107:hover { background-position: 0px 47px}

    #link0200{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor100.png); background-position: 0px 0px}
    #link0201{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor101.png); background-position: 0px 0px}
    #link0202{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor102.png?random=22); background-position: 0px 0px}
    #link0203{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor103.png); background-position: 0px 0px}
    #link0204{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor1041.png); background-position: 0px 0px}
    #link0205{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor1051.png); background-position: 0px 0px}
	#link0206{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor106.png); background-position: 0px 0px}
	#link0207{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor107.png); background-position: 0px 0px}
	#link0208{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor108.png); background-position: 0px 0px}
    
    #link1200{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor100.png); background-position: 0px 0px}
    #link1202{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor102.png?random=22); background-position: 0px 0px}
	#link1207{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor107.png); background-position: 0px 0px}
	#link1208{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor108.png); background-position: 0px 0px}
    #link1210{display: inline-block; width:92px; height:38px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor110.png); background-position: 0px 0px}

    #link0200:hover{ background-position: 0px 38px}
    #link0201:hover{ background-position: 0px 38px}
    #link0202:hover{ background-position: 0px 38px}
    #link0203:hover{ background-position: 0px 38px}
    #link0204:hover{ background-position: 0px 38px}
    #link0205:hover{ background-position: 0px 38px}
    #link0206:hover{ background-position: 0px 38px}
    #link0207:hover{ background-position: 0px 38px}
    #link0208:hover{ background-position: 0px 38px}

    #link1200:hover{ background-position: 0px 38px}
    #link1202:hover{ background-position: 0px 38px}
    #link1207:hover{ background-position: 0px 38px}
    #link1208:hover{ background-position: 0px 38px}
    #link1210:hover{ background-position: 0px 38px}
    
    #link0301{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor201.png); background-position: 0px 0px}
    #link0302{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor202.png); background-position: 0px 0px}
    #link0303{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor203.png); background-position: 0px 0px}
    #link0304{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor204.png); background-position: 0px 0px}
    #link0305{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor205.png); background-position: 0px 0px}
    #link0306{display: inline-block; width:86px; height:35px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor206.png); background-position: 0px 0px}
    #link0313{display: inline-block; width: 86px;height:35px; background-image:url(/DesktopModules/GTF2020_Landing/images/sponsor313.png); background-position: 0px 0px}

    #link0301:hover{ background-position: 0px 35px}
    #link0302:hover{ background-position: 0px 35px}
    #link0303:hover{ background-position: 0px 35px}
    #link0304:hover{ background-position: 0px 35px}
    #link0305:hover{ background-position: 0px 35px}
    #link0306:hover{ background-position: 0px 35px}
    #link0313:hover{ background-position: 0px 35px}
    
